Subject: Re: linux-next: Signed-off-by missing for commit in the renesas tree

From: Simon Horman <[email-masked]>
Date: Fri, 28 Jul 2017 21:56:58 +0200

On Fri, Jul 28, 2017 at 03:57:46PM +1000, Stephen Rothwell wrote:
> Hi,
> 
> On Fri, 28 Jul 2017 12:09:12 +0700 jmondi <[email-masked]> wrote:
> >
> > On Fri, Jul 28, 2017 at 09:21:08AM +1000, Stephen Rothwell wrote:
> > >
> > > Commit
> > >
> > >   bb003371172f ("arm: dts: genmai: Add RIIC2 pin group")
> > >
> > > is missing a Signed-off-by from its committer.  
> > 
> > I do see my SOB in the patch I've sent. Any chance it has been dropped
> > while applying it? Should I resend?
> 
> The commit is missing Simon's Signed-off-by ...

Sorry about that oversight, I will add my signed-off-by line.